Source: python-heatclient
Version: 1.5.2-1~u16.04+mcp0
Binary:
  - python3-heatclient
  - python-heatclient
Build_time: 2017-11-13-15-59-33
Code_project:
  python-heatclient: 76a3cea5251faddd0318f822bc0a6aacb2001edb
  python-heatclient-build: 87bed30022643574e4629ccb3dd408b2794f89e0
